1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

(Sims 3) Höherer Patch als 1.4 für Mac?

Dieses Thema im Forum "Spiele" wurde erstellt von KenOne, 30.12.09.

  1. KenOne

    KenOne Jamba

    Dabei seit:
    06.09.08
    Beiträge:
    55
    Hey, um Reiseabenteuer auf dem Mac zu installieren benötigt man mind. 1.6 ... doch wo bekomme ich ein höheren als 1.4.6 ? Der Launcher gibt mir immer nur 2.8 oder so und der läuft auf dem Mac nicht. Dort kommt das die Meldung, einige Dateien wurde verändert, bitte neu installieren.
     
  2. Teo

    Teo Schweizer Glockenapfel

    Dabei seit:
    09.09.08
    Beiträge:
    1.380
    Die Meldung entsteht, wenn man das Spiel gecracked hat. Kaufe Software in Zukunft lieber...
     
  3. KenOne

    KenOne Jamba

    Dabei seit:
    06.09.08
    Beiträge:
    55
    Was für eine Meldung denn... es ist fakt...
    Natürlich habe ich die Spiele gekauft -.-
     

Diese Seite empfehlen